/*
 * Base structure
 */

html,
body {
  height: 100%;
}

body {
  color: #fff;
  background-image: url('background.jpg'), linear-gradient(to right, rgba(110, 84, 57, 1), rgba(255, 255, 255, 0));
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right 1em top 1em, center;
  background-color: #000;
}

#contact {
   color: #000;
}

.fab {
   font-size: 2em;
}
.modal-content {
   background-image: linear-gradient(to left, #ffc384, #6e5439);
}
